» Ubuntu » Pakete » lucid (10.04LTS) » Quellcode » translations » language-support-yi
lucid  ]

Quellcode-Paket: language-support-yi (1:9.10+20090909)

Links für language-support-yi

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
language-support-yi
metapackage for Yiddish language support

Andere Pakete mit Bezug zu language-support-yi

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.1.0)
    helper programs for debian/rules

Download language-support-yi

DateiGröße (in kB)MD5-Prüfsumme
language-support-yi_9.10+20090909.dsc 0,5 kB 14df5afe8a8295e10400cd372cbb62b2
language-support-yi_9.10+20090909.tar.gz 7,8 kB d934df6f0d315130d8075ee1253e4549